#ifndef CONTROLLER_H
#define CONTROLLER_H


class controller
{
public:
    double zeta;
    double t0;
    controller();
    void Clock(double x,double y,double theta,double ell,double psi);
    double dell,deltag,thetabar;
    int q;
};

#endif // CONTROLLER_H
